Subject: (urth) Cornsilk (was: Re: second dream team)

From: Matthew Groves <matthewalangroves at gmail.com>
Date: Fri, 19 Sep 2008 16:08:51 +0000

This also makes me think about the gender content of Vironese names.  (I
don't expect any of this is news to anyone...)  "Silk, as the protein fiber
produced by caterpillars is a masculine name; "silk" as cornflower stigmas
is feminine (doubly so, being both botanical in nature and also the flower's
female reproductive part).  Which makes me think of the dual
male/female nature of the Outsider.

On Fri, Sep 19, 2008 at 10:48 AM, Marc Aramini <marcaramini at yahoo.com>wrote:

> This is probably my article, which M. Wynn was kind enough to host all
> these years.
>
> http://www.urth.org/whorlmap/chras-writers/marc-aramini1.htm
>
> also, cornsilk is a common phrase which makes the italian near cognate
> interesting.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080919/ee38a974/attachment.htm>